"APC PowerChute Personal Edition

Overview

The APC PowerChute Personal Edition software works with your APC battery backup to provide a power protection solution.

This solution has three main functions:

  1. It protects your files and computer system during electrical power problems.

    The solution does this by initially providing battery power and, during a prolonged power problem, by saving your open files and shutting down your computer system.

    Power problems can be blackouts, low voltage, overvoltage, and electromagnetic noise (see Monitoring power and battery backup performance for an explanation of these terms).

  2. It enables you to monitor the operation of your battery backup and your AC utility power supply.

    Monitoring means that the solution watches and keeps track of anything that affects your power supply, such as a blackout. You can view historical data as well as the current data.

  3. It enables you to customize your usage of the battery backup.

Copyright © 2003–2004
American Power Conversion Corp.
http://www.apc.com
All rights reserved.
2003-11-20


Launching the user interface

To launch the main user interface of PowerChute, use the System tray icon, the Start menu, or the desktop icon.

To launch using the systray icon, double-click the icon, or right-click and choose an individual screen.

Note that PowerChute runs even if you don't display the user interface. The interface provides a means for you to monitor and customize the running of your APC power protection solution.


Battery Backup status

The Battery Backup Status panel displays basic information on the current operation of your battery backup. It is located in a separate pane at the bottom of the PowerChute user interface.

The fields on display are:

  • Power Source: the source of electrical power for your computer system: that is, whether your computer system is powered by your AC utility power supply or by the internal battery in your battery backup.

    The battery backup is On Line

    The battery backup is supplying power using its internal battery

    PowerChute cannot determine your power source because it has undergone a loss of communication with the battery backup

    If PowerChute cannot communicate with the battery backup, make sure that the USB communications cable (not the power cable) from your computer to the battery backup is securely connected.

  • Battery Capacity: the remaining charge in the battery backup as a percentage of the possible capacity. A fully charged battery shows 100% here. When the battery is providing power to your system the percentage decreases in this field, that is, the battery is running down.

    When the battery backup is On Line, the graphic is green

    When the battery backup is on battery, the graphic is orange

  • Estimated Battery Time / Time until Shutdown: Only one of these fields displays at a time, depending on the power source.

    Estimated Battery Time: The runtime of the battery backup. This label displays when your power source is AC utility power, that is, you are On Line.

    OR

    Time until Shutdown: The number of minutes until the system will commence shutdown. This label displays when your power source is the internal battery in your battery backup.

  • Click on the Info button to launch the online help.
  • The Mute Alarms button (not available on some battery backup models) only displays when the battery backup alarm sounds. Click it to disable the alarm for the current instance.

    (The battery backup beeps sometimes to warn you of some event; for example, when your battery backup starts supplying battery power during an blackout.)

    With the alarm disabled, this button goes grey.


Monitoring your power protection

The Performance, Current Status, and Run Self-test screens help you monitor your power supply and your power protection solution.

In addition, PowerChute dialog boxes and balloon notifications tell you when power events occur. In this context, an event is simply something which requires your attention (see Power events, dialog boxes, and balloon notification).


Monitoring power and battery backup performance

The Performance Summary screen, under the Monitor System tab, gives you details on important power events.

The top part shows the last instances of three events:

  1. when, if ever, your battery backup last supplied battery power

  2. when, if ever, PowerChute shut down your system during a power problem

  3. information on the last self-test (not available for all battery backup models)

The screen table categorizes the power problems (listed below). A power problem here means that it was necessary for the battery backup to supply battery power to the equipment connected to its backup outlets.

  • A blackout means that your AC utility power, available from a power socket, has stopped its service.
  • Undervoltage means that the voltage coming from your AC utility power is below a specified minimum value.
  • Overvoltage means that the voltage coming from your AC utility power is above a specified maximum value.

    Under and overvoltage can hamper the operation of computers and other equipment. Overvoltage can even cause damage. (Use the Voltage Configuration screen to set the minimum and maximum values).

  • Electrical noise is unwanted electromagnetic energy that goes to the battery backup from your AC utility power. This energy lowers the quality of signals and data. Its origin could be an electrical transformer in your area, for example, or a power generator.

    When there is too much noise, your battery backup intervenes by supplying battery power. You can specify the response to noise through the Sensitivity Configuration screen.

The information in the table is a good indicator of where the problems can lie with your AC utility power.


Monitoring the current status

This screen is not available for all battery backup models.

The Current Status screen, under the Monitor System tab, gives you information on the present operation of your power protection solution.

The possible values for each field are given below with descriptions

Field | Icon | Description
Electrical Power being supplied by: |  | Your power source is AC utility power.
 |  | Your power source is your battery backup unit.
Remaining battery capacity is: | x% | Your battery backup is On Line and charged to x% of its capacity.
 | x% | Your battery backup is supplying power and is charged to x% of its capacity.
 |  | The battery in your battery backup is disconnected.
Battery is currently: |  | Discharging. Your battery discharges as it supplies battery power during a power problem.
 |  | Charged. Your battery is charged to 100% of its capacity.
 |  | Charging: your battery backup is recharging to its full capacity. Usually this happens after a power problem.
 |  | The internal battery in your battery backup is disconnected (this icon is not available for all battery backup models)
Last transfer to battery was caused by: |  | Blackout. See Monitoring power and battery backup performance for an explanation of this and the following three terms.
 |  | Overvoltage
 |  | Undervoltage
 |  | Electrical noise problems
Result of last self-test: |  | Passed <with date>
 |  | Failed <with date>
 |  | No self-test has been recorded.

See also Load on battery backup.


Load on battery backup

This field (and screen) is not available for all battery backup models.

On the Current Status screen, under the Load on Battery Backup heading, the field Your battery backup is currently providing X Watts of power, expresses how much wattage coming from your battery backup is being used by your system. (Wattage is the rate at which electrical energy is used up or dissipated.)

The graph also indicates the potential wattage that the battery backup is capable of supplying.

Based on the amount of equipment connected to the "Battery Backup" sockets on your battery backup unit, the screen displays one of four messages:

"You can connect more equipment to your battery backup."

This means that you can switch some equipment from the Surge Protection sockets on your unit to the outlets that supply battery power during a problem (the Battery Backup outlets), or simply add other equipment not currently connected.

"It is not recommended that you connect more equipment to your battery backup."

Self-explanatory

"Do not connect any more equipment to your battery backup."

Self-explanatory

"Your battery backup is currently overloaded."

You already have too much equipment connected. You should unplug some equipment from the outlets that supply battery power during a problem (the Battery Backup outlets) on your battery backup. If some Surge Protection sockets are not being used, you can plug the equipment in there.

Some equipment has a higher priority than others: the computer, the monitor, external storage devices, modems, network hubs. Equipment with lower priority might include laser or inkjet printers, scanners, projectors, lamps. In particular, laser printers and projectors are heavy power consumers.

Failing to respond to this message could mean that you are not protected during a power problem. The Battery Backup Overloaded dialog has more information.


Power events, dialog boxes, and balloon notification

When a power event occurs, your APC power protection solution informs you through a dialog box or balloon notification. A power event is a power-related condition which requires your attention.

The text in these dialog boxes and balloons is self-explanatory. For your information, the table of contents shows links to descriptions of the more important messages.


Shutdown Warning

While the internal battery in your battery backup is supplying power, PowerChute monitors the situation with reference to the options chosen on the Runtime Configuration screen. When the set conditions are met, a warning dialog box displays.

A timer counts down from 10 seconds, indicating the time until file saving followed by shutdown begins.

To bypass the timer countdown and start automatic file saving immediately, use the Save and Shut Down button.

Caution: Clicking the Cancel Shutdown button temporarily aborts the file saving and computer shutdown. This gives you extra time for some finishing-up work, but you should manually save all open files if you choose it.


Shutdown Warning due to lost communication while on battery

This warning occurs due to a loss of communication with your battery backup while it is supplying battery power.

In other words, the battery backup could be supplying adequate power but PowerChute is unable to ascertain how much runtime or charge is left in the battery. As a precaution, it indicates that it is going to shut down your computer system:

A timer counts down from 10 seconds, indicating the time until automatic file saving followed by shutdown begins.

Caution: Clicking the Cancel Shutdown button temporarily aborts the file saving and computer shutdown. This gives you extra time for some finishing-up work, but you should manually save all open files if you choose it.


Shutdown Now

When a power problem occurs, your battery backup starts supplying power. If the battery charge is very low--less than 10% of its full capacity--PowerChute displays a dialog box indicating that it will shut down immediately.

A low battery condition can occur because you cancelled a shutdown in the Shutdown Warning dialog box or it might simply be that battery charge was very low when the battery backup started supplying power.

In this case, the system has just about enough time to shut down successfully. There is no time for automatic file saving.

The safest practice is to let the shutdown process continue when this dialog box displays. If you do use the Abort button, you should manually save your open files immediately.


Battery Backup Self-Test Failed

This event is not available for all battery backup models.

Following a self-test the battery backup has reported that its battery is not in good running order and needs to be replaced. (You can manually run a test through the Run Self-Test screen.)

In time, all batteries deteriorate. A self-test failure means that the battery in your battery backup has lower capacity and runtime than recommended.

Warning: You should not ignore this. Doing so might jeopardize the safety of your data and equipment during a power problem.

You can order a replacement battery from anywhere in the World by visiting a page on the APC web site: http://apc.com/support/replacement_battery_program.cfm.

If you live in the USA, you can avail of free freight for your old battery.


Battery Disconnected

This event is not available for all battery backup models.

This dialog tells you that the internal backup is not connected up properly. In other words, your battery backup cannot protect your computer system and your data if a power problem occurs.

Follow the instructions in the printed sheet that came with your battery backup, titled User's Manual, to re-connect the battery


Battery Backup Overloaded

This event is not available for all battery backup models.

An overloaded battery backup means that too much equipment is plugged into the outlets that supply battery power during a problem (the Battery Backup outlets). Because of this, the battery backup would not be able to support your computer system during a power problem.

You should move some of the equipment plugged into the "Battery Backup" sockets to the surge-only sockets.

Upgrading your battery backup might enable you to connect more equipment and still provide protection from power problems. A page on the APC web site, http://apc.com/support/upgrade.cfm, has details on "trading up" your existing battery backup.

Contact information for outside North America can be obtained through the APC web site home page, http://www.apc.com/, by choosing a country in the drop-down box.

See also Load on battery backup.


Low Runtime Remaining

This event is not available for all battery backup models.

This dialog displays when, during a power problem, PowerChute detects that the battery in your battery backup would only be able to support your system for less than five minutes.

Five minutes is below the runtime value recommended by APC.

The dialog only displays during normal operation, that is, when AC utility power is supplying power (not the battery backup).

To rectify this situation, you can unplug some equipment on your battery backup from the outlets that supply battery power during a problem (the Battery Backup outlets) and instead plug them into the surge-only sockets. See Load on battery backup for recommendations on which equipment to swap.

Alternatively, upgrading your battery backup would enable you to connect more equipment and still provide protection from power problems. A page on the APC web site, http://apc.com/support/upgrade.cfm, tells you how to trade-in your existing battery backup.

Contact information for outside North America can be obtained through the APC web site home page, http://www.apc.com/, by choosing a country in the drop-down box.


Internal Fault

This event is not available for all battery backup models.

Like a battery, a battery backup itself can malfunction in time. The Internal Fault dialog tells you that there is an internal issue in your battery backup.

Warning: You should not ignore this. Doing so might jeopardize the safety of your data and equipment during a power problem.

If your warranty is still valid, you can get the battery backup replaced free of charge. Contact information can be obtained through the APC web site home page, http://www.apc.com/. Choose your country in the drop-down box. Another web page, http://www.apc.com/support/, has information specific to warranties.

You can also trade-in your battery backup by visiting a page on the APC web site: http://apc.com/support/upgrade.cfm.


Old Battery

This event is not available for all battery backup models.

The recommended life span for a battery in your battery backup is three years. The software informs you when this is the case through the Old Battery dialog.

An old battery is more likely to malfunction leading to a lower runtime and lower capacity. This could jeopardize the saving of files in your open applications and even the equipment connected to the backup outlets in your battery backup.

The software cannot detect whether you have already replaced the battery. However, you can communicate it to the software by choosing the radio button option "I have just replaced my battery".

Alternatively, you can tell the software that you do not want this information displayed again by selecting the check box, "Don't show me this again".

Note: This dialog displays again after a month approximately, If you choose to let the dialog display again AND you do not upgrade your battery.

You can order a replacement battery from anywhere in the World by visiting a page on the APC web site: http://apc.com/support/replacement_battery_program.cfm.


Standby Mode

Standby mode is a low power state on a computer, that is, the monitor and hard disks use less power than normal. While in standby, pressing the power button causes the computer to resume normal operation.

If your computer is in standby mode and your battery backup starts supplying power during a power problem, the computer might not resume operation. This means that PowerChute could not perform an unattended managed shutdown with automatic file saving. You could therefore lose data in open files and the computer would not shut down properly.

For this reason, APC recommends that you do NOT use standby mode.

PowerChute warns you through a dialog box when it detects that the computer is going into standby. You are given the option to prevent the computer going into standby through the Cancel Standby button. This is the recommended option.

If you are away from your computer, this dialog box prevents the computer going into standby.

Note: There is an option on the Standby Mode dialog box, "Don't tell me about this again", which you can use to prevent the dialog box displaying. If you check this option, and then choose the Cancel Standby button, your computer cannot go into standby mode in the future. If you check this option, and then choose the Standby Anyway button, your computer will always go into standby mode.


What happens during a prolonged power problem?

  1. When your AC utility power source fails (a blackout) or falls outside the normal voltage range, your battery backup immediately begins supplying power to your computer system using its internal battery.

  2. As the problem continues, the battery starts losing its charge.

  3. APC's power protection solution monitors the situation with reference to the options specified on the Runtime Configuration screen.

  4. After the specified number of minutes have elapsed OR until the runtime drops to the specified time to shutdown, open files are saved.

    See File saving during a power problem for more information.

  5. Your computer shuts down.

  6. Your battery backup goes into sleep mode after a delay of one minute.

    In sleep mode, the battery backup is not in operation but it is ready to start operating automatically when AC utility power returns. Going into sleep mode conserves battery power for future power problems and also prolongs the working life of the battery.

When you restart your computer, a splash screen tells you that APC's power protection solution initiated a managed shutdown.

Caution: During a shutdown (step 4 above) clicking the Cancel Shutdown button temporarily aborts the file saving and computer shutdown. This gives you extra time for some finishing-up work, but you should manually save all open files if you choose it.


File saving during a power problem

During a prolonged AC utility power problem, your open, named files are saved to disk before PowerChute shuts down your Windows® operating system.

This protects your data when you are not at your computer at the time of a power problem.

The applications covered by the file saving are:

  • In Microsoft® Office 2000 and Office XP: Microsoft® Word, PowerPoint®, and Excel.
  • The Microsoft® Paint, Notepad and WordPad applications, up to and including version 5.0 and any other versions shipped on Windows® Me or 98.
  • File saving usually works for other applications but APC only supports it for those listed.

Note: PowerChute can only save named documents, that is, documents that have been saved previously. PowerChute does not attempt to save unnamed files. (Files with, for example, "Untitled", "Book1" or "Presentation1" in the title bar are unnamed).

If you are experiencing problems with automatic file saving, see Open files were not saved.


System tray icon

When PowerChute is running, its system tray (systray) icon provides a quick source of information on your battery backup and a way to start the user interface.

The systray icons display next to the clock on the taskbar, the bar that contains the Start button.

  • The icon displaying tells you the status of your battery backup at a glance.

    The battery backup is On Line

    The battery backup is providing power through its internal battery.

    PowerChute detects a problem with the battery backup, such as a loss of communication or bad battery or you stopped the PowerChute monitoring service.

  • To view ToolTip text, place your mouse cursor over the systray icon.

    Tips include information on whether your battery backup is charging, supplying battery power, or is not communicating properly. It will also tell you when PowerChute monitoring is not in service.

    When the battery backup is fully charged, the tip just displays "APC PowerChute Personal Edition".

  • Double-click the systray icon to launch the main user interface of PowerChute. Alternatively, right-click the icon and choose an individual screen (not available for all battery backup models).


Troubleshooting

Problem

Possible Causes

Solutions

Software indicates lost communications

Your battery backup might not be switched on.

Verify that the battery backup light is on.

Your battery backup might not be connected to your computer with the correct USB cable.

Verify that it is connected using the supplied APC USB cable.

Windows is unable to detect your battery backup.

Windows might not have detected and recognized the battery backup correctly. Check the solutions in the two rows above.

The Windows 98 HID drivers are missing or corrupt.

Refer to Windows 98 only: Installing the Windows 98 HID drivers.

Other issues with the USB port or USB cable.

Refer to Troubleshooting lost communication with the battery backup.

On resuming from standby, the software indicates lost communications

Windows has failed to resume correctly.

Disconnect and reconnect the USB cable or restart your computer.

Message: "Sorry you cannot exit PowerPoint while dialogs or alerts are open"

The automatic file saving function might display this message if an unnamed PowerPoint file is open.

Save your open PowerPoint files in order to name them.

If an unnamed PowerPoint file is open, it cannot be saved and it might interfere with the saving of named files.

Message: "Word cannot save due to a file permission error ()"

Microsoft Word displays this message, not PowerChute.

This situation causes no problems: ignore the message.

(Win 98) Hidclass.Sys driver cannot be found when installing USB drivers (i.e. HID drivers)

Add New Hardware wizard can't find this file.

When installing a Human Interface Device (HID), as detailed in Windows 98 only: Installing the Windows 98 HID drivers, the install wizard might display this message:

"The file HIDCLASS.SYS on Windows 98 CD-ROM cannot be found. Insert Windows 98 CD-ROM in the selected drive, and click OK."

In the drop-down box labelled Copy files from:, type d:\win98, where d is the drive letter for your CD-ROM. The installation should then proceed.

(Win 98) Can't get the Add New Hardware wizard to appear when connecting the cable

This can happen if the HID drivers were previously installed and removed.

Access Start-Settings-Control Panel, double-click on System, click on the Device Manager tab, and click on the Refresh button.

Unable to perform a self-test.

Your battery backup is not connected, or it is overloaded with equipment, or the battery is discharged.

In turn, try the following, one at a time. Connect the communication cable to the computer. Remove some equipment from the battery backup sockets that can supply battery power. Wait until the backup unit has re-charged.

On clicking a Web link, Windows can't find the web page

Your default browser is Netscape® v6 and you have not created a "profile".

Create a profile automatically by simply launching Netscape. If that does not work, launch Netscape manually and type the Web link or use Internet Explorer as the default browser.

You uninstalled Netscape v4.7 and it was your default browser.

When uninstalled, Netscape 4.7 does not make Internet Explorer (IE) the default browser. Open IE, from the Tools menu, choose Internet Options and under the Programs tab, select Reset Web Settings.

Windows finds a Web link, but also displays an error

Netscape v6 is the default browser.

Just click OK on the Netscape error message to continue.

While uninstalling PowerChute, a dialog says files are locked or read-only

Components of PowerChute might be open or running.

Close all PowerChute components like the user interface, and files such as the release notes. Then, click Yes or Retry on the dialog to proceed with the uninstallation. This ensures that all PowerChute files are removed during the uninstallation.

All further problems below only arise during an automated shutdown.

Open files were not saved

Open files were not named.

Ensure that you save your files at least once: this means that they are named. See File saving during a power problem.

An open file was created with a previous version of the application, e.g. an Microsoft Word 97 document was opened in Microsoft Word 2000.

Update documents to the later format by saving them.

A Microsoft PowerPoint file contained embedded objects, e.g. an Excel worksheet.

Automatic file saving does not work for PowerPoint documents that contain embedded objects.

You were editing a cell in Excel during a shutdown.

Save your Excel file and stop editing cells when you receive the shutdown warning.

An application had a dialog box open.

Close application dialog boxes and save your files before leaving your computer unattended.

A file was open in ClipTrakkerTM (from Silicon Prarie Software).

Try to ensure that ClipTrakker files are saved frequently and close the application after you get a shutdown message from PowerChute.

Microsoft Office 97 files were not saved

You are running the wrong release of Office 97. This might give an error message that includes "VB environment".

Install Microsoft Office 97 Service Release 2.

Windows does not shut down correctly

OR a blank screen displays on shutdown

OR Windows 98/Me freezes on the first shutdown screen

Insufficient power remaining to complete the shutdown process.

Switch from the Keep my Computer on for as long as possible option to Preserve Battery Power on the Runtime Configuration screen.

Some third-party memory-resident programs or device drivers might have stopped responding during an automatic shutdown.

User Ctrl+Alt+Delete to kill resident programs or drivers and see if this helps with the problem.

Alternatively, contact APC Technical support.

ZipMagic® is running on your computer.

Close ZipMagic when you leave your computer unattended.

Shutdown occured earlier than expected

Your battery charge is low.

Try to ensure that your battery is charged to its full capacity at all times.

What happens during a prolonged power problem? explains the sequence of events. See Shutdown Now for information on what can happen when the battery charge is low.

Your computer crashes referencing Devldr16.Exe

You have a Creative Labs Sound

Blaster® Live!TM card installed.

Disable SB16 emulation on your computer. See

http://www.creative.com for more details.

AC utility power returns, but after you restart your computer it shuts down again

Your backup battery goes into sleep mode some moments after it has shut down your computer (What happens during a prolonged power problem?).

During an automated shutdown, there is a small delay before the battery backup goes into sleep mode. If AC utility power returns during this delay, wait two minutes before restarting your computer.


Troubleshooting lost communication with the battery backup

If your PowerChute software has lost communications with the battery backup, read Software indicates lost communications. If the solutions there don't work, try the recommendations below.

  • Ensure that the USB cable is connected correctly, both to the battery backup and to the computer's USB port.

    Never use USB extension cables: use the cable supplied by APC.

  • Disconnect and then re-connect the USB cable to the computer and then to the battery backup.
  • It is recommended that you connect your battery backup directly to your computer. That is, do NOT connect your battery backup to a USB hub, only to the USB port on your PC.

    In addition, do not place any USB hub physically close to your battery backup.

  • Try a different USB port, or try using the same port with a different USB device to verify that the port is working properly.
  • Try a different USB cable and/or a different battery backup, if available.
  • In the Control Panel, open the Device Manager in System, and press the Refresh button to update the device list. The battery backup should appear in the device list.
  • Refer to Technical support for other solutions.


Windows 98 only: Installing the Windows 98 HID drivers

The Windows 98 HID (Human Interface Device) drivers are required by the battery backup device to communicate with Windows 98 and PowerChute.

If something happens to the drivers after installation, PowerChute will signal that it has lost communications.

To install or reinstall the drivers manually:

  1. Connect the USB cable between the USB port on your computer and the battery backup: the Windows 98 dialog box Add New Hardware Wizard should appear automatically.

    (If the dialog box does not appear, make sure the USB cable is securely connected. Then choose Start-Settings-Control Panel, and double-click on Add New Hardware.)

    The Add New Hardware Wizard dialog box guides you through the installation process.

  2. A dialog box states "This wizard searches for new drivers for USB Human Interface Drivers". Click Next.

  3. When asked "What do you want Windows to do", accept Search for the best driver for your device (Recommended) by clicking on Next.

  4. Specify where Windows is to search for the driver: a floppy or CD-ROM drive, a specific location on your hard drive, or the Microsoft Web site.

    Click Next.

    Note: see Installing the HID driver without the Windows 98 CD-ROM if you do not have the Windows 98 CD.

    If a dialog box asks for the Windows 98 CD, place the CD in the drive and select OK.

    Note: It is very important not to "mix" Windows 98 and Windows 98 SE (second edition) at this step. The drivers for the two versions are NOT compatible. Use the correct CD-ROM only. To find out which version you have installed, use Start-Settings-Control Panel and double-click on the System icon. Under the first tab called General, the dialog box displays "Second Edition" under "Microsoft Windows 98" for that version.

    The wizard now searches your hard drive for a file called .....\INF\hiddev.inf. If you get a message at this point saying that a file cannot be found, see (Win 98) Hidclass.Sys driver cannot be found when installing USB drivers (i.e. HID drivers).

  5. At "Windows found the device driver...", Windows indicates that it has located the driver; click Next.

  6. The installation process continues automatically until a dialog box displays indicating that the drivers have been installed. Select the Finish button.

The battery backup installation process is now complete.


Installing the HID driver without the Windows 98 CD-ROM

If the Windows 98 CD is not available but you have previously installed a USB HID device like a mouse or a battery backup, you might still be able to complete the installation process. Your battery backup requires the following files which, if installed, are in your Windows\System32\Drivers directory.

  • hidclass.sys
  • hidparse.sys
  • hidusb.sys

Perform these steps:

  1. When asked for the Windows 98 CD, select OK.

  2. Windows prompts you with a dialog box looking for hidclass.sys. Select Browse, and enter the following directory: Windows\System32\drivers.

    The installation process continues automatically until a dialog box indicating that the drivers have been installed appears. Select the Finish button to complete the driver installation.


Glossary

capacity
The maximum charge a battery backup can hold; as a percentage it would be 100%.
runtime
The length of time that a battery backup can supply power during an AC utility power problem.
On Line
Your battery backup is relaying AC utility power.
balloon
A message informing you of an event. It displays in the system tray area of your taskbar.
AC utility power
The electricity coming through a power socket.
power protection solution
Your APC battery backup combined with the PowerChute software.
loss of communication
The PowerChute software is not communicating properly with the battery backup through the communication cable (not the power cable).


Technical support

Access country-specific information or submit technical support requests on the APC Web site: http://www.apc.com/support/


Copyright

Entire contents copyright © 2003-2004 American Power Conversion. All rights reserved. Reproduction in whole or in part without permission is prohibited. APC, the APC logo are trademarks of American Power Conversion Corporation and may be registered in some jurisdictions. All other trademarks, product names, and corporate names are the property of their respective owners and are used for informational purposes only.